Subject: bug#41852: 27.0.50; text-scale commands don't scale header of tabulated-list-mode

From: Stefan Kangas <[email-masked]>
Date: Thu, 29 Oct 2020 10:43:49 -0700

Thomas Hisch <[email-masked]> writes:

> I've tried testing the patches, but without success. What I did was the
> following:

Thanks for testing!

> start emacs -Q
> M-x package-list-packages
> M-x text-scale-increase
>
> The text-scale-increase command doesn't have an effect on the scale of
> the header line, but only on the scale of the date in the package table.
>
> Does the above example rescale the font in the header line for you?

Yes, it works for me.  Strange.

My only guess is that there was something missing in the last diff I
sent.  Could you please try again using the latest patch I sent to this
thread?